Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1338990 - [abrt] WARNING: CPU: 3 PID: 1601 at drivers/gpu/drm/drm_crtc.c:5773 drm_mode_config_cleanup+0x1f5/0x220 [drm]() [drm]
Summary: [abrt] WARNING: CPU: 3 PID: 1601 at drivers/gpu/drm/drm_crtc.c:5773 drm_mode_...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5c4390df3508fe3671707434534...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 20:39 UTC by Kyle
Modified: 2016-10-11 03:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-11 03:39:47 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (88.83 KB, text/plain)
2016-05-23 20:39 UTC, Kyle
no flags Details

Description Kyle 2016-05-23 20:39:33 UTC
Description of problem:
Switched between external monitors & internal LCD panel

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 3 PID: 1601 at drivers/gpu/drm/drm_crtc.c:5773 drm_mode_config_cleanup+0x1f5/0x220 [drm]()
Modules linked in: udl binfmt_misc rfcomm fuse cmac ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel btrfs kvm xor irqbypass crct10dif_pclmul btusb crc32_pclmul crc32c_intel arc4 btrtl snd_hda_codec_hdmi btbcm raid6_pq btintel bluetooth uvcvideo snd_hda_codec_realtek iwldvm videobuf2_vmalloc videobuf2_memops snd_hda_codec_generic videobuf2_v4l2
 videobuf2_core snd_hda_intel v4l2_common mac80211 videodev snd_hda_codec iTCO_wdt snd_hda_core snd_hwdep snd_seq iTCO_vendor_support snd_seq_device media iwlwifi joydev cfg80211 thinkpad_acpi wmi snd_pcm rfkill snd_timer snd shpchp soundcore mei_me i2c_i801 mei lpc_ich tpm_tis tpm i915 i2c_algo_bit drm_kms_helper drm serio_raw e1000e ptp pps_core fjes video mmc_block sdhci_pci sdhci mmc_core
CPU: 3 PID: 1601 Comm: Xorg Not tainted 4.4.9-300.fc23.x86_64 #1
Hardware name: LENOVO 2306CTO/2306CTO, BIOS G2ETA5WW (2.65 ) 09/17/2015
 0000000000000286 0000000000c4ab76 ffff8803ef32bad0 ffffffff813b62ee
 0000000000000000 ffffffffa00edca3 ffff8803ef32bb08 ffffffff810a4252
 ffff8800af5bfc48 ffff8800af5bf800 ffff8800af5bfb18 ffff8800af5bf888
Call Trace:
 [<ffffffff813b62ee>] dump_stack+0x63/0x85
 [<ffffffff810a4252>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a439a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa00ccac5>] drm_mode_config_cleanup+0x1f5/0x220 [drm]
 [<ffffffffa0877bae>] udl_modeset_cleanup+0xe/0x10 [udl]
 [<ffffffffa0878679>] udl_driver_unload+0x39/0x50 [udl]
 [<ffffffffa00c3239>] drm_dev_unregister+0x29/0xb0 [drm]
 [<ffffffffa00c3973>] drm_put_dev+0x23/0x60 [drm]
 [<ffffffffa00bddb2>] drm_release+0x2c2/0x490 [drm]
 [<ffffffff8123002c>] __fput+0xdc/0x1e0
 [<ffffffff8123016e>] ____fput+0xe/0x10
 [<ffffffff810c0c83>] task_work_run+0x73/0x90
 [<ffffffff810a6e62>] do_exit+0x2d2/0xad0
 [<ffffffff810a76e7>] do_group_exit+0x47/0xb0
 [<ffffffff810b2b64>] get_signal+0x294/0x610
 [<ffffffff81017297>] do_signal+0x37/0x6b0
 [<ffffffff8112334b>] ? do_futex+0x12b/0xb20
 [<ffffffff810d4dac>] ? __enqueue_entity+0x6c/0x70
 [<ffffffff8100320c>] exit_to_usermode_loop+0x8c/0xd0
 [<ffffffff81003d41>] syscall_return_slowpath+0xa1/0xb0
 [<ffffffff817a108c>] int_ret_from_sys_call+0x25/0x8f

Comment 1 Kyle 2016-05-23 20:39:42 UTC
Created attachment 1160808 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:31:05 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.


Note You need to log in before you can comment on or make changes to this bug.